
Pithos Web Client - Bug # 2336

Status: Resolved Priority: Medium

Author: Christos Stathis Category:

Created: 04/25/2012 Assignee: Christos Stathis

Updated: 05/03/2012 Due date: 04/30/2012

Subject: There is a system error when setting permissions

Description

History

#1 - 04/30/2012 05:46 pm - Christos Stathis

- Due date set to 04/30/2012

- Status changed from New to Assigned

- Assignee set to Christos Stathis

- Start date changed from 04/25/2012 to 04/20/2012

#2 - 04/30/2012 05:49 pm - Christos Stathis

- Start date changed from 04/20/2012 to 04/27/2012

#3 - 04/30/2012 06:41 pm - Christos Stathis

Partially fixed in commit:db365c2. Still breaks with assertion error in debug mode

#4 - 05/03/2012 06:25 pm - Christos Stathis

- Status changed from Assigned to Resolved
